Bug 4502 - нет упоминания о Gnome
: нет упоминания о Gnome
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-25 17:07 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-25 17:07:39
В окне выбора групп есть "Рабочая станция KDE", " Рабочая станция IceWm", но 
нет "Рабочая станция Gnome", однако всегда неявно ставится ставится Gnome. 
Надо чтобы была возможность его отключать.
------- Comment #1 From 2004-06-25 17:23:44 -------
fixed in cvs
------- Comment #2 From 2004-06-29 15:53:56 -------
fixed in cvs
------- Comment #3 From 2004-07-12 15:25:10 -------
А также возможность отключить установку Qt/KDE/ и поставить Гном, пожалуйста.
------- Comment #4 From 2004-07-12 15:48:03 -------
пожалуйста.
------- Comment #5 From 2008-02-15 18:43:06 -------
archiving